slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVGetMatMultMethod

Gets the method used for the BVMatMult() operation.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVGetMatMultMethod(BV bv,BVMatMultType *method)

Not Collective

### Input Parameter

| bv | - basis vectors context

### Output Parameter

| method | - the method for the BVMatMult() operation

### See Also

BVMatMult(), BVSetMatMultMethod(), BVMatMultType

### Level

advanced

### Location

src/sys/classes/bv/interface/bvbasic.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages